
export function replacePathParam(api, params) {
  let url = api.url
  Object.keys(params).forEach(k => {
    const v = params[k]
    url = url.replace(`\$\{${k}\}`, v)
  })
  return {
    ...api,
    url
  }
}
